Theme Name: CESblogs
Theme URI: http://www.pagelines.com/
Description: A child theme for PageLines. Customizes the look for the CESblogs site.
Version: 1.0.2
Author: Scott Dunham
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

/* Minor Visual Tweaks */
#sidebar-wrap {background:#e9e9e9; margin-top:14px;}
.widget .widget-pad {padding:0;}
.masthead {margin-bottom:0;}
.mastlinks {margin:0;}
.entry-title a:hover {color:#ffffff;}
.pullquote {padding:0; margin:0; background:transparent; text-align:center;}
#pagelines-section-template .texture .content .content-pad{padding-top:0;}
/*#cred {display:none !important;}*/

/* IE Fixes... For the love of God, don't use IE! */
.copy-pad article .entry-title {background:#a50021; color:#ffffff; padding:5px;}
.copy-pad ul.sidebar_widgets li .widget-pad .widget-title{background:#008080; padding:5px;}
.nav-collapse{height:auto;} // IE8 Fix
#footer, #footer li.link-list a, #footer .latest_posts li .list-excerpt, #footer .widget-title{color:#999;}
#footer a, #footer li h5 a{color:#fff;}
/*span.navbar-title{display:none;}*/

/* Post Title Colors */
.copy-pad article h2 a {color:#ffffff;}
.entry-title, .widget .widget-title {font-size:110% !important; font-weight:bold; letter-spacing:1px; color:#ffffff; padding:5px;}
.entry-title {text-align:center;}
.copy-pad article:nth-child(6n+1) .entry-title {background:#a50021;}
.copy-pad article:nth-child(6n+2) .entry-title {background:#669900;}
.copy-pad article:nth-child(6n+3) .entry-title {background:#551a8b;}
.copy-pad article:nth-child(6n+4) .entry-title {background:#ff9900;}
.copy-pad article:nth-child(6n+5) .entry-title {background:#b53389;}
.copy-pad article:nth-child(6n+6) .entry-title {background:#6666ff;}

/* Sidebar Title Colors */
/*.copy-pad ul.sidebar_widgets li .widget-pad .widget-title{color:#ffffff;}*/
.copy-pad ul.sidebar_widgets li:nth-of-type(4n+1) .widget-pad .widget-title{background:#008080;}
.copy-pad ul.sidebar_widgets li:nth-of-type(4n+2) .widget-pad .widget-title{background:#0000ff;}
.copy-pad ul.sidebar_widgets li:nth-of-type(4n+3) .widget-pad .widget-title{background:#D58E00;}
.copy-pad ul.sidebar_widgets li:nth-of-type(4n+4) .widget-pad .widget-title{background:#208020;}

/*
Themes follow the basic WordPress themes header scheme with the following additions:

	Template: pagelines
	Tells wordpress this is a childtheme and where the parent files are stored.
	
	Demo: http://a.link.com
	Use this to point to a demo for this product.
	
	External: http://a.link.com
	Use this to point to an external site, authors home page for example.	
*/

/*
 * File Naming Conventions
 * -------------------------------------
 *	style.css 		 - Main theme style file.
 *  thumb.png		 - Thumbnail image used in the store and on pagelines.com for your product.
 *  screenshot.png	 - Primary screenshot, logo or graphic for your extension item (300px by 225px).
 *	screenshot-1.png - Additional screenshots -1 -2 -3 etc (optional).
 *	page.example.php - Custom page template, check the file for syntax. This is autoloaded.
 *	sections/		 - Bundle sections with your theme in this folder, each section in a seperate folder.
 */